Page 1 of 2 12 LastLast
Results 1 to 10 of 12

Thread: Troubles with soft-mod update/usbloader gx

  1. #1

    Troubles with soft-mod update/usbloader gx

    Good day, gurus!

    Much frustration got me to this point.

    I've been trying to play de Blob 2 on USBloaderGX, and it wouldn't go, so I tried to update the USBloaderGX app through the GUI itself. It connected and d/l'ed fine, while installing, crashed with a -1022 error. I rinsed and repeated 2 more times with similar results.

    so I decided perhaps it was time for a soft-mod update knowing that through this process I'd probably get IOS updates and perhaps force a new version of USBloaderGX.

    Here's where I'm at:

    1) I d/l'ed and did the tutorial you guys have HERE.

    when I tried to install the usbloader gx channel through WADmanager, the channel installs on my wii system menu just fine, but when you "start" the channel, it goes to black screen of freeze-doom. So, undeterred, I tried to install it as an app through homebrew, and in that case, I get a error ret = -1022 (again? interesting) and then it kicks me out. I've tried to research the error # a little, but there was some confusion on my part. I figured just asking you experts was best for clarity's sake.

    2) After doing the soft mod, it seems like every boot-up goes to the priloader, and I have to press reset to get to the wii sys menu. I went into settings (held reset and power on) and it looked like it was all set to go directly to wii sys menu on boot-up -- but it doesn't. I always need to reset after a boot now. Why this glitch all of a sudden?

    3) should I be on anything newer than menu 4.1U?

    4) I can run deBlob 2 on the Waninkoko?sp backup loader (just switch source to usb) and it works just fine. So I wonder why (when I had it functional) USBloader gx didn't run it?
    ... I guess I should work on making USBloader install correctly 1st, but this initial question still haunts me. Perhaps I need to stick with scrubbed games?

    5) What USBloader version should I use? Is USBloaderGX buggy? It was so stable for me for all this time, and updated itself without glitches until recently with this 1022 error. Now I fear my wii is all buggered and I panic.

    any help would be GREATLY received and appreciated. I'm not a noob in the true sense of the word to all this, but I'm not exactly experienced either. Please wear kid-gloves with me.

    Hope everyone's chillin' Friday night! woot!

  2. #2
    WiiHacks Staff
    Only Site Donators Can PM Staff

    Junior Moderator
    Bliepo's Avatar
    Join Date
    Nov 2009
    Location
    On your harddrive (file name: Bliepo.crazy)
    Posts
    1,583
    1) It could be that you installed the new forwarer channel, which requires IOS58. Install it, and use the hackmii installer to reinstall the HBC and see whether that fixes it. To install it as app, you merely need to copy it to the apps folder with your pc.
    2) don't know this one.
    3) nope, system menu 4.1 is the ideal system menu.
    4) Maybe you used another cIOS?
    5) USB Loader GX 2.0 seems to work fine for most.
    Awesome sig picture does not work
    Brick Prevention- Things you should never do | Ignoring advice and bricking | Be a jedi, donate
    Guide: Softmod ANY wii | How to post a system check | Loading and Playing Wii Backup Games from USB HDD (softmod only)
    System Menu X (IOS150, E) | HBC 1.08 (IOS58) | bootmii/boot2v4 | priiloader 0.7 | cIOSX rev21d2x_v6 (main base IOS 57) | cIOS 223 (IOS 37 + 38 merged) | USB Loader GX 2.2

  3. #3
    I've never attempted to install a forwarder?? And I'm pretty sure I have installed IOS58 -- it's in the update package. I'm almost certain. My Hombrew channel is fine -- updated itself, and works tickety-boo, so I'm a little freaked about tinkering with it. At this moment, it's the only thing working as it should.

    I made a mistake. It's not priiloader that boots up, it's boot me. The priiloader and bootmii as bootmii2 step is when my system only boots up to the bootmii screen. My apologies. How do I fix that?

    Any guess as to what that error -1022 is all about? I still can't install/load USBLoaderGx.

  4. #4
    Follow the guide preparing and installing usb loader gx in my Sig.

    And post a syscheck so we can see your ios

  5. #5
    Quote Originally Posted by MarkieH View Post
    Follow the guide preparing and installing usb loader gx in my Sig.

    And post a syscheck so we can see your ios
    Alright. I'm going to follow the two guides in your sig... thanks for the tip. Will report back. Cheers.

  6. #6
    Was able to get to USBLoaderGX running through Homebrew channel using your d/l package -- functionality is fine. I'm able to download themes, and run games through it. (the game I was having trouble with still won't load, but all my other ones work fine) So, that is working!

    Thing is, I have a 5 year old that I don't want messing around in Homebrew, and would ultimately like USBloaderGX to be a channel (not forwarded to it, just a selectable channel) .... soooooo

    2) Downloaded IOS58 installer, and it installed it -- it said I was running IOS60? Unsure what/how that happened... I tried to put the file (from your download package) "USB Loader GX-ULNR_Channel_2.0.wad" into the wad directory and install it as channel using WadMgr, but I get:

    >> Installing content #00... ERROR! (ret = -1022) .... shit!

    am I doing something wrong here? I thought that's how I accomplished this in the past, but it's been so long since I've had to install it -- I've just been doing internal updates with GX until now...

    3) SysCheck: Downloaded the package, and placed it in the apps folder on my root dir (guide said to place it directly in the root????) Ran a syscheck... got a .csv file, and thank you! Here it is...

    [SPOILER]sysCheck v2.0.1 by Double_A
    ...runs on IOS58 (rev 6175).

    Region: NTSC-U
    System Menu 4.1U (v449)
    Hollywood v0x11
    Console ID: XXXXXXXX
    Boot2 v2

    Found 107 titles.
    Found 35 IOS on this console. 8 of them are stub.

    IOS4 (rev 65280): Stub
    IOS9 (rev 521): No Patches
    IOS10 (rev 768): Stub
    IOS11 (rev 256): Stub
    IOS12 (rev 12): No Patches
    IOS13 (rev 16): No Patches
    IOS14 (rev 263): No Patches
    IOS15 (rev 266): No Patches
    IOS16 (rev 512): Stub
    IOS17 (rev 518): No Patches
    IOS20 (rev 256): Stub
    IOS21 (rev 525): No Patches
    IOS22 (rev 780): No Patches
    IOS28 (rev 1293): No Patches
    IOS30 (rev 2816): Stub
    IOS31 (rev 3092): No Patches
    IOS33 (rev 2834): No Patches
    IOS34 (rev 3091): No Patches
    IOS35 (rev 3092): No Patches
    IOS36 (rev 3094): Trucha Bug, ES Identify, NAND Access
    IOS37 (rev 3612): No Patches
    IOS38 (rev 3867): No Patches
    IOS50 (rev 5120): Stub
    IOS51 (rev 4864): Stub
    IOS53 (rev 5406): No Patches
    IOS55 (rev 5406): No Patches
    IOS56 (rev 5405): No Patches
    IOS58 (rev 6175): No Patches
    IOS60 (rev 6174): Trucha Bug
    IOS61 (rev 4890): No Patches
    IOS222 (rev 2): Trucha Bug, ES Identify, Flash Access, NAND Access, USB 2.0
    IOS223 (rev 4): Trucha Bug, ES Identify, NAND Access, USB 2.0
    IOS249 (rev 17): Trucha Bug, ES Identify, NAND Access, USB 2.0
    IOS250 (rev 65535): Trucha Bug, ES Identify, NAND Access, USB 2.0
    IOS254 (rev 65281): BootMii
    BC v5
    MIOS v9

    Report generated on 2011/02/27.[/SPOILER]

    Hope that sheds some light on my situation. Thanks for all your attention on this, btw! You guys are such a huge help to so many of us. It's really appreciated.
    Last edited by Astroboy291; 02-27-2011 at 03:38 PM.

  7. #7

  8. #8
    The error index is vague, at best:
    1022 Wad Install Error: Content did not match hash in TMD ... huh? That's pretty vague...

    The solution to that other dude's problem was:
    1022 Wad Install Error: Most likely incorrect format or corrupt SD card. Memory might be full.

    -- I've got a 4gig sd Sandisk sd card that's using 86megs @ the moment. No content other than these apps and wads EVER goes on my SD card, so it gets no use except for updates. I'm sure the memory isn't full @ less than 1/4 usage, and it's obvious the sd card isn't corrupt, because I've been installing all sorts of stuff. Hmmmm...

    ... however, I have been using 1.4 as my WadMgr -- I've d/l'ed 1.7 -- I'll give it a shot.

    EDIT: so I've tried using WadManager 1.7. The manager works fine - it's a nice update! I receive the same error, however. I can't help but feel like I'm doing something really stupid and missing something crucial.

    I have it in my mind that I just take the USBLoaderGX .wad, install it with wadmanager, and voila! It's permanently on my wii system menu as a channel. Is this incorrect??

    also, I've been selecting IOS249 in wadmanager, because selecting IOS58 won't even let me see a list of the wads in the directory.

    For an experiment, I d'led the configurable USBloader wad file, and installed through wadmanager. This time, it said it was successful -- and sure enough, it shows up on the system menu, but when you hit the start button, it just kicks me back to the wii system menu... this is the reason I feel like I'm missing something fundamental in my understanding of how to put these apps as a channel on my sys menu. I feel like an idiot.
    Last edited by Astroboy291; 02-27-2011 at 06:42 PM.

  9. #9
    Well that is a common problem, kicking back to Wii menu. But usually fixed after ios58 install. There is alternate Wads that did that problem. Read threw the guide in my Sig. Also search around the forum, you might find that answer since it is common.

    You can't install using ios58 that's why that didn't work. There is guides on how to use wad manager.

  10. #10
    Here's what worked for me to fix the exact same issue.

    Put the wad of the current usbloadergx and the new v2 wad in the wad folder of the sd card. Open HBC and load WAD manager v1.7. select all default settings. when you get to the list of you 2 ver of usbloader gx (assuming it is still installed, if it isn't please reinstall it then restart your wii and enter HBC and WAD manager again) select the old ver of the usb loader gx this time tell it to uninstall instead of install. I got an error doing this but that's okay. restart the wii and go back in to HBC and wad manager and install the latest ver of usb loader gx.

    PLEASE NOTE: you will have to reset all your game load settings/disc images/cover images after this as when you uninstall the old version those settings/disc images/cover images are removed as well.

    Hope this works for you.

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •